# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "tai"
version = "0.0.3"
authors = ["Mustafa  <mustafasalih1991@gmail.com>"]
include = ["src/**/*", "README.md"]
description = "tai (Terminal Ascii Image) tool to convert images to ascii"
readme = "README.md"
keywords = ["cli", "graphics", "terminal"]
categories = ["command-line-utilities", "Graphics"]
license = "MIT"
repository = "https://github.com/MustafaSalih1993/tai"
[dependencies.image]
version = "0.23.13"
